**/bin/
**/obj/
**/out/
**/.vs/
**/.vscode/
!.vscode/
!.vscode/launch.json
*.user
*.suo
*.cache
*.log
.DS_Store
src/ASTRAIN.Api/Data/*.db
src/ASTRAIN.Api/Data/*.db-shm
src/ASTRAIN.Api/Data/*.db-wal
src/ASTRAIN.Api/ASTRAIN.Api.http
